
.container{
    margin: 0px;
    padding: 0px;
    align-items: center;
    font-family: "Roboto";
    text-align: center;
    padding: 30px;
    background-image: url(./bgimg.jpg);
    background-size: cover;
    min-width: 100vw;
    min-height: 100ch;
    max-height: 300vh;
    color: #ffffff;
}

.Navbar {
    display: flex;
    background-color: transparent;
    flex-direction: row;
    justify-content: center;
    padding-right: 15px;
    height: 10vh;
    border-radius: 10px;
    margin: 4px;
    font-family: "Roboto";

}

.icons {
    padding: 10px;
}
.inputcontainer {
    display: flex;
    flex-direction: row;
    justify-content: center;
    text-align: center;
   border-color: transparent;
    display: flex;
    align-content: center;
    border: none;
    outline: none;
}
.styleChange {
    width: 50vw;
    padding: 16px;
    border-radius: 30px;
}
.btn {
    border: none;
    background-color: transparent;
    outline: none;
    margin-left: -3em;

}
.copy{
    background-color: greenyellow;
    border-radius: 15px;
    padding: 13px;
    color: black;
    border-color: greenyellow;

}
.copied{
    border-radius: 13px;
    padding: 15px;
    border-color: transparent;
    background-color: #ffffff;
    border-color: transparent;
}
.btn3{
    background-color: transparent;
    border-color: transparent;
    color: beige;
    font-size: 20px;
    padding-top: 15px;
}
.table{
    background-color: #ffffff;
    border-radius: 10px;
    border-color: transparent;
    margin-right: 50px;

}